.description2024 b,
.description2024 strong {
  font-weight: 800;
}

.page-template-page-investisseurs .card_maison_info > .sdb-sde:not(:has(~ .sdb-sde)) {
  margin-bottom: 1.5rem;
}

.single-custom-maison .informations_ca  #btn_contact_single_maison{
  display: inline-block;
  margin-bottom: 30px;
}